<!DOCTYPE html>



<html lang ="ru">

  <head>
    <title>Задание 1(web1)</title>
  </head>

  <body>

    <h1>Список ссылок</h1>

    
    
    <ol>
      <li> Элемент 1:
           <a href="http://www.kubsu.ru/">КубГУ</a></li>
      <li>Элемент 2(https):
           <a href="https://www.kubsu.ru/">КубГУ 2 </a></li>
      <li>Элемент 3:
            <a href="ftp://91.122.30.115/BD/%D0%90%D0%B2%D1%81%D1%82%D1%80%D0%B0%D0%BB%D0%B8%D1%8F%20(Australia)/%D0%90%D0%B2%D1%81%D1%82%D1%80%D0%B0%D0%BB%D0%B8%D1%8F%20(Australia).mds">Australia</a></li>
      <li>Элемент 4(Имя пользователя: user,пароль: pass123):
          <a href="ftp://user:pass123@tavalik.ru/Temp/file.txt">Файл с авторизацией</a></li>
      <li>Элемент5:
          <a href="https://ochprosto.com/kak-soxranyat-vkladki-pri-zakrytii-brauzera/#ie">Часть страницы</a></li>
      <li>Элемент 6:
          <a href="#bio">Переход к разделу биография на текущей странице</a></li>
      <li>Элемент7:
      <a href="https://www.wildberries.ru/catalog/obuv/muzhskaya?brand=561&color=16119260">Ссылка с 2мя параметрами</a></li>
      <li>Элемент 9:
          <a>Без href</a></li>
      <li>Элемент 8:
         <br/><ul>
          <li><a href="https://kubsu.ru/" title="Кубанский университет"> КубГУ</a></li>
          <li><a href="https://www.kubsu.ru/ru/education" title=" Раздел Образование"> Образование</a></li>
          <li><a href="https://www.kubsu.ru/ru/university" title="Раздел университет"> Университет</a></li>
          <li><a href="https://www.kubsu.ru/ru/abiturient" title="Раздел Абитуриентам"> Абитуриентам</a></li>
          <li><a href="https://www.kubsu.ru/ru/studlife" title="Раздел Студентам"> Студентам</a></li>
          <li><a href="https://www.kubsu.ru/ru/science" title="Раздел Наука"> Наука и инновации</a></li>
         </ul> </li>
      <li>Элемент 10:
        <a href="">Пустой href</a></li>
      <li>Элемент 11(запрет на переход):
        <a href="http://kubsu.ru/" rel="nofollow">КубГУ</a></li>
      <li>Элемент 12(без индексации):
        <!--noindex--><a href="http://kubsu.ru/">КубГУ</a><!--/noindex--></li>
      <li>Элемент13:Контекстной считается <a href="http://shpargalkablog.ru/2015/03/link.html">ссылка,</a> размещенная в фрагменте текстового контента, в который она 

вписывается по смыслу.</li>
       <li>Элемент14 
        <a href="https://sovetclub.ru/kak-najti-kosinus"><img src="https://znanio.ru/static/files/cache/15/e2/15e236ba51a87cf3f60eb1fc7832031e.jpg" width="150" 
   height="150" alt="Косинусы"></a></li>
      <li>Элемент15:
        <br/>
        <p><img src="https://fs00.infourok.ru/images/doc/181/207322/img33.jpg" width="500" height="300" usemap="#map" alt="Круги-Квадраты"></p>
         <map name="map">
           <area shape="circle" alt="КРУГ" coords="380,190,70" href="https://dic.academic.ru/dic.nsf/ruwiki/112909" title="КPУГ">
           <area shape="rect" alt="КВАДРАТ" coords="24,150,190,250" href="http://www.treugolniki.ru/chto-takoe-kvadrat/" title="КВАДРАТ">
        </map></li>
      <li>Элемент16 
        <a href="./news.html">Относительная в текущем каталоге</a></li>
      <li>Элемент17 
        <a href="about/news/html">Ccылка относительная в категории about</a></li>
      <li>Элемент 18
        <a href="../news.html">Относительная в каталоге на уровень выше</a></li>
      <li>Элемент19 
        <a href="../../news.html">Относительная в каталоге на 2 уровня выше</a></li>
      <li>Элемент20 
        <a href="/">Корень сайта(сокращенная)</a></li>
       <li>Элемент21 
        <a href="/independence">внутренний каталог сайта(сокращенная)</a></li>
    </ol>
    <br/>
     <h1>Форма</h1>
     <form action="file.txt"
      method="POST">

      <label>
        Ваше имя<br />
        <input name="field-name-1"
          value="Введите имя" />
      </label><br />

      <label>
        Ваш email:<br />
        <input name="field-email"
          value="test@example.com"
          type="email" />
      </label><br />

      <label>
        Дата рождения:<br />
        <input type="date">
      </label><br />

      <label>
        Биография:<br />
        <textarea id="bio">Ваш текст</textarea>
      </label><br />

      <label>
        Сверхспособности:
        <br />
        <select name="spos"
          multiple="multiple">
          <option value="Способность1">Бессмертие</option>
          <option value="Способность2" selected="selected">Левитация</option>
          <option value="Способность3" selected="selected">Прохождение сквозь стены</option>
        </select>
      </label><br />

      Количество конечностей:<br />
      <label>
        <input type="radio" checked="checked"
        name="radio-group-1" value="Konechnost1" />
        1</label>
        <label><input type="radio" checked="checked"
        name="radio-group-1" value="Konechnost3" />
        10</label>
      <label>
        <input type="radio"
        name="radio-group-1" value="Konechost2" />
        2</label><br />


       Пол:<br />
      <label>
        <input type="radio" checked="checked"
        name="radio-group-2" value="1" />
        Мужской</label>
        <label>
        <input type="radio" checked="checked"
        name="radio-group-2" value="2" />
        Женский</label>
      <label>
        <input type="radio"
        name="radio-group-2" value="3" />
        Другое</label><br />
      
      <label><input type="checkbox" checked="checked"
        name="check-1" />
        С контрактом ознакомлен</label><br />

      Отправить?
      <input type="submit" value="Отправить" />
    </form>








   
 
  </body>

</html> 